Subject: Re: [Capwap] Original submissions for CAPWAP

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 13 Mar 2007 17:36:47 +0200

Following this call for submissions on the CAPWAP list I have seen the
publication of 

http://www.ietf.org/internet-drafts/draft-ohara-capwap-lwapp-04.txt

which I believe is the replica of the original submission of LWAPP
identical with the submissions that was entered for the CAPWAP protocol
evaluation. Can the authors of this draft confirm that this is the case
and that they submitted this draft or intend to submit it as an
independent submissions to the RFC Editor for publication as
Informational RFCs. 

I have not seen any other submission, and specifically one that covers
the entry of CTP for the CAPWAP evaluation. Please let me know if I
missed something. 

Following this call for submissions I intend to recommend that the IESG
advices favorably the RFC Editor to publish the original submissions for
the CAPWAP evaluation as  Informational RFCs with a clear note that
these are not IETF standards and the publication is for historical and
reference purposes only. 

Regards,

Dan

> -----Original Message-----
> From: Romascanu, Dan (Dan) 
> Sent: Monday, February 19, 2007 2:58 PM
> To: capwap
> Cc: Wijnen, Bert (Bert)
> Subject: [Capwap] Original submissions for CAPWAP
> 
> 
> As we have informed the capwap Working Group, the authors of 
> the original submissions of draft-iino-capwap-wicop 
> anddraft-narasimhan-ietf-slapp submitted the original 
> protocol documents as independent submissions to the RFC 
> Editor for publication as Informational RFCs. This is 
> consistent with the discussions and agreement that Bert 
> Wijnen in his quality of Area Director and Mani and Dorothy 
> as WG chairs at that time hold with the authors of all the 
> submitted protocol documents that were evaluated for CAPWAP 
> and the result of the evaluation was published as RFC 4565 to 
> allow the publication of the initial CAPWAP submissions as 
> Informational RFCs with a clear note that these are not IETF 
> standards and the publication is for historical and reference 
> purposes only. 
> 
> As only two out of the four original proposals were submitted 
> to the RFC Editor, we recommend that the authors of the other 
> two proposals (LWAPP and CTP) make similar submissions. Note 
> that such submissions should be identical with the 
> submissions that were entered for the CAPWAP protocol 
> evaluation, with Internet-Draft boilerplate changes only. 
> Please either submit or resubmit the documents or announce 
> your intention to do so and inform the RFC Editor until March 
> 5, 2007 the latest, which is also the cutoff date for 
> Internet-Drafts submissions before the Prague IETF meeting. 
> 
> Please let us know if there are any questions or issues. 
> 
> David Kessens and Dan Romascanu
> 
> 
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap